
@media(max-width: 1400px) {
	.mini-cart-wrapper ul {
		height: 70%;
	}
}

@media(min-width:1200px) and (max-width:1400px) {
	.go-down {
		bottom: 40px;
	}
}

@media(min-width: 992px) {

	.woocommerce-cart table.shop_table .product-thumbnail a {
	    width: 60px;
	    max-height: 75px;
	    display: block;
	}

	.woocommerce-cart table.shop_table .product-remove a {
		float: right;
	}

	.woocommerce table.shop_table tbody:first-child tr:first-child td,
	.woocommerce table.shop_table tbody:first-child tr td {
		vertical-align: middle;
	}
}

@media(min-width: 768px) and (max-width:1200px) {
	.woocommerce-ordering select {
		margin-bottom: 30px;
	}
}

@media(max-width: 991px) {
	.woocommerce-cart .container {
		max-width: 768px;
	}
	.padding-l-65 {
		padding-right: 65px;
	}
	.woocommerce .back-home {
		display: none;
	}
	.woocommerce .left-content {
		padding-top: 20px;
		padding-left: 0;
	}
	.woocommerce .halfphoto .left-content {
		padding-left: 65px;
	}
	.woocommerce #content div.product .halfphoto div.images,
	.woocommerce div.product .halfphoto div.images,
	.woocommerce-page #content div.product .halfphoto div.images,
	.woocommerce-page div.product .halfphoto div.images {
		padding-left: 65px;
		padding-top: 40px;
	}
	.woocommerce .halfphoto span.onsale {
		top: 70px;
	}
	.woocommerce .content-product.center-content {
		padding: 0;
	}
	.woocommerce .halfphoto .center-content {
		padding-left: 65px;
	}
}

	/* Medium */
@media(min-width:768px) and (max-width:900px) {
	.woocommerce-ordering {
		float: left !important;
	}
}

@media(min-width:768px) and (max-width:992px) {
	.woocommerce .shop-list ul.products li.col-gutter-4,
	.woocommerce-page .shop-list ul.products li.col-gutter-4,
	.woocommerce .shop-list ul.products li.col-gutter-3,
	.woocommerce-page .shop-list ul.products li.col-gutter-3 {
		width: 50%;
	}
}

/* Large */
@media(max-width:1024px) {
	#intro .intro-sec h5 {
		margin: 0px;
		font-size: 14px;
	}
	.flex-direction-nav {
		margin-top: 15%;
	}
	.flex-control-thumbs li {
		width: 120px;
	}
}

/* MediunSmall */
@media(max-width:992px) {
	.blog .row>div {
		margin-bottom: 40px;
	}
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cart_totals {
		width: 100%;
	}
}

/* height for first screen */
@media screen and (max-height: 700px) {
	.go-down { bottom: 40px; }
	.slides-pagination { bottom: 150px; }
}

@media(max-width: 768px) {
	.woocommerce table.shop_table_responsive tr,
	.woocommerce-page table.shop_table_responsive tr {
		margin-bottom: 15px;
	}
	.woocommerce table.shop_table_responsive tr,
	.woocommerce-page table.shop_table_responsive tr {
		display: table-row;
	}
	.woocommerce table.shop_table_responsive tr td,
	.woocommerce-page table.shop_table_responsive tr td {
		display: table-cell;
	}
	.woocommerce table.shop_table_responsive tr td.product-price,
	.woocommerce-page table.shop_table_responsive tr td.product-price {
		display: none;
	}
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td,
	.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background: none;
	}
	.woocommerce table.shop_table_responsive tr td:before,
	.woocommerce-page table.shop_table_responsive tr td:before,
	.woocommerce table.shop_table td a {
		color: #333;
	}
	.woocommerce table.shop_table_responsive tr td:before,
	.woocommerce-page table.shop_table_responsive tr td:before {
		border-bottom: 1px solid #d7d7d7;
		width: 100%;
		padding-bottom: 5px;
	}
	.woocommerce table.shop_table td.actions > span {
		line-height: 0;
	}
	.woocommerce table.shop_table_responsive tr td.actions,
	.woocommerce-page table.shop_table_responsive tr td.actions {
		display: table-cell;
	}
	.woocommerce .cart-collaterals .cart_totals td,
	.woocommerce-page .cart-collaterals .cart_totals td {
		display: block;
		text-align: right !important;
	}
	.woocommerce .cart-collaterals .cart_totals td:before,
	.woocommerce-page .cart-collaterals .cart_totals td:before {
		width: inherit;
		border: 0;
	}
	.woocommerce table.shop_table_responsive tr td.actions .button,
	.woocommerce-page table.shop_table_responsive tr td.actions .button {
		width: inherit;
		display: inline-block;
	}
	.woocommerce-cart .wc-proceed-to-checkout {
		padding: 0;
	}
	.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
		margin-top: 15px;
	}
	.woocommerce-cart .wc-proceed-to-checkout {
		margin-top: 15px;
	}
	.woocommerce .product-info-content .product-price,
	.woocommerce .product-info-content .product-title {
		width: 50%;
	}
	.woocommerce table.shop_table_responsive tbody th,
	.woocommerce table.shop_table_responsive thead,
	.woocommerce-page table.shop_table_responsive tbody th,
	.woocommerce-page table.shop_table_responsive thead {
		display: table-header-group;
	}
	.woocommerce .cart_totals table.shop_table_responsive tbody th,
	.woocommerce .cart_totals table.shop_table_responsive thead,
	.woocommerce-page .cart_totals table.shop_table_responsive tbody th,
	.woocommerce-page .cart_totals table.shop_table_responsive thead {
		display: table-cell;
		padding: 0 !important;
		vertical-align: middle;
		line-height: 0;
	}
	.woocommerce table.shop_table_responsive tr td:before,
	.woocommerce-page table.shop_table_responsive tr td:before {
		display: none;
	}
	table tr {
		border-bottom: 1px solid #d7d7d7;
	}
	.woocommerce table.shop_table_responsive tr td,
	.woocommerce-page table.shop_table_responsive tr td {
		text-align: left !important;
	}
	.woocommerce table thead .product-price {
		display: none;
	}
	.woocommerce table.shop_table th.product-subtotal,
	.woocommerce table.shop_table td.product-subtotal {
		text-align: right !important;
		padding-left: 15px;
	}
	.woocommerce table.shop_table td.product-remove a {
		float: right;
	}
}

@media(max-width: 767px) {
	.blog-post {
		padding: 0 30px;
	}
	#mikos2Map:after {
		content: '';
		display: block;
		background-color: rgba(255,255,255, .1);
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}
	.revslider-banner {
		margin-top: 15px;
	}

	/** woocommerce **/
	.woocommerce .shop-list ul.products li.col-gutter-4,
	.woocommerce-page .shop-list ul.products li.col-gutter-4,
	.woocommerce .shop-list ul.products li.col-gutter-3,
	.woocommerce-page .shop-list ul.products li.col-gutter-3,
	.woocommerce .shop-list ul.products li.col-gutter-2,
	.woocommerce-page .shop-list ul.products li.col-gutter-2 {
		width: 100%;
	}
	.title-ecommerse-list {
		font-size: 24px;
		margin: 50px 0;
	}
	.woocommerce-ordering {
		width: 100%;
	}
	.woocommerce-ordering select {
		width: 100%;
		margin-bottom: 30px;
	}
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		margin-bottom: 30px;
	}
	.woocommerce .product-info-content {
		padding: 15px 0;
	}
	.woocommerce .content-product .title-product {
		font-size: 28px;
		line-height: 28px;
	}
	.padding-r-65 {
		padding-right: 20px;
	}
	.padding-l-65 {
		padding-left: 0;
		padding-right: 0;
	}
	.single-product .padding-l-65 {
		padding-left: 20px;
		padding-right: 20px;
	}
	.sidebar {
		padding-left: 0;
		padding-right: 0;
	}
	.woocommerce .back-home {
		right: 20px;
	}
	.woocommerce .halfphoto .left-content,
	.woocommerce .halfphoto .center-content,
	.woocommerce #content div.product .halfphoto div.images,
	.woocommerce div.product .halfphoto div.images,
	.woocommerce-page #content div.product .halfphoto div.images,
	.woocommerce-page div.product .halfphoto div.images {
		padding-left: 20px;
	}
}

/* Small */
@media(min-width:760px) and (max-width:996px) {

	.item-info {
		margin-top: 50px;
		text-align: center;
	}
	.item-info span {
		text-align: left;
	}
	.portfolio .item {
		width: 50%;
	}
	.flex-control-thumbs li {
		width: 110px;
	}
	#testimonials .flexslider .slides {
		margin-top: 240px;
	}
	.comas {
		margin-top: 185px;
	}
	.flexslider:hover .flex-prev {
		left: 0px;
	}
	.flex-direction-nav {
		margin-top: 14%;
	}
	.mission img {
		margin-top: 130px;
	}
	#about .services li {
		margin: 10px 0;
	}
	#team .social_icons a {
		width: 28px;
	}
	#team .owl-prev {
		left: 10px;
	}
	#team .owl-next {
		right: 10px;
	}
	#testimonials .flexslider {
		width: 100%;
	}
	.modal-dialog {
		width: 100%;
	}
	body #team .owl-prev {
		left: 10px;
	}
	body #team .owl-next {
		right: 10px;
	}
	.nav > li > a {
		position: relative;
	  display: block;
	  padding: 11px 2px;
	  font-size: 11px;
	}
	.bnr-text p {
		padding-top: 30px;
		font-size: 16px;
	}
	.bnr-text p:nth-child(2) {
		padding-top: 0px;
	}
}

@media(max-width:860px) {
	.navbar-toggle {
		margin-right: 0px;
	}

	header nav {
		width: 100%;
		background: #fff;
	}
	.tittle h2 { font-size: 35px;
		letter-spacing: .1em;

		}
	.bnr-text {
		top: 33%;
		padding: 0 30px;
	}
	header nav li {
		width: 100%;
	}
	.nav > li {
		width: 100%;
		text-align: center;
	}
	.sticky {
		padding: 0 0px;
	}
	header nav {
		float: left;
		width: 100%;
		z-index: 999;
	}
	header .navbar-default .navbar-nav > li > a {
		padding: 10px 20px;
		margin: 0px;
	}
	.is-sticky header {
	}
	.item-info {
		text-align: center;
		margin-top: 50px;
	}
	.portfolio .item {
		width: 50%;
	}
	.flexslider:hover .flex-prev {
		left: 0px;
	}
	.flex-control-thumbs li {
		width: 110px;
	}
	#testimonials .flexslider {
		width: 100%;
	}
	.go-down {
		display: none;
	}
	header .navbar-default .navbar-nav > li > a {
		width: 100%;
		padding: 10px 0;
	}
	h1 {
		font-size: 2.5em;
		line-height: normal;
	}
	.slides-pagination {
		bottom: 20px;
	}

	body #counters-container {
		position: relative;
	}
	body #projects .project-detail {
		padding-left: 5%;
	}
	#pricing li {
		margin: 20px;
		margin-bottom: 40px;
	}
	.blog .img-responsive {
		width: 100%;
		display: inline-block;
	}
	#blog .b-detail {
		margin-bottom: 30px;
	}

	#about {
		text-align: center;
	}
	#about img {
		margin-bottom: 20px;
	}
	.overlay-pop .overlay-close {
		right: 0px;
		left: 0px;
		top: 30px;
	}
	.may-like li {
		margin-bottom: 60px;
	}

	.bnr-text p {
		padding-top: 30px;
		font-size: 16px;
	}
	.bnr-text p:nth-child(2) {
		padding-top: 0px;
	}
}

@media(min-width:640px) and (max-width:860px) {
	.bnr-text h1 {
		font-size: 45px;
		padding-bottom: 5px;
	}
	.is-sticky .menu-button {
		right: -1px;
		top: -1px;
	}
}

@media (max-width: 860px) {

}

@media (max-width: 768px) {
	.projects .ltxt {
		margin-right: 90px;
	  margin-left: 30px;
	}
	.projects .rimg {
		margin-left: calc(15% + 15px);
	    margin-right: 30px;
	    margin-top: -30px;

	}
	.projects .rtxt {
		margin-left: 90px;
  		margin-right: 30px;
  		margin-top: -30px;
	}
	.projects .limg {
		margin-right: 90px;
    	margin-left: 30px;
	}
	.parallax {
		background-attachment: scroll !important;
	}
	.woocommerce table.shop_table td .quantity input[type="number"] {
		background-color: #f1f1f1;
		border: 0;
	}
	.woocommerce table.shop_table_responsive tr .cart_totals td,
	.woocommerce-page table.shop_table_responsive tr .cart_totals td {
		padding: 15px 0;
	}
	.woocommerce .back-home {
		display: none;
	}
}

@media (max-width: 782px) {
	.admin-bar .top_line {
		top: 30px;
	}

	.admin-bar .menu-button,
	.admin-bar .logo-left {
		top: 70px;
	}


}

@media(max-width:640px) {
	.portfolio-nav-inner{
		margin-top: 0px;
	}
	body {
		padding-left: 15px;
		padding-top: 0px;
		padding-right: 15px;
	}
	h2 {
		font-size: 30px;
	}

	.parallax h2 {
		font-size: 30px;
	}
	.logo-left, .menu-button {
		top: 45px;
	}
	.is-sticky .menu-button {
    top: 0px;
    right: 0px;
	}

	.top_line {
		display: block;
		height: 15px;
	}
	.left_line {
		top: 0;
		width: 15px;
	}
	.right_line {
		top: 0;
		width: 15px;
	}
	.vc_row {
		padding-left: 25px;
		padding-right: 25px;
	}
	.overlay {
		width: calc(100% - 30px)
	}
	.sticky{
		width:100%;
	}
	.is-sticky .sticky {
		width: calc(100% - 30px);
	}
	.site-menu {
		top: 15px;
		right: -225px;
	}
	.mfp-close-btn-in .mfp-close {
		right: 0;
		left: 0;
	}

	.admin-bar .menu-button,
	.admin-bar .logo-left {
		top: 40px;
	}
}

@media (max-width: 600px) {
	body .flex-control-thumbs li {
		width: 80px;
	}
	#testimonials .flexslider .slides {
		margin-top: 180px;
	}
	.comas {
		display: none;
	}
	#slides .text h1 {
		font-size: 50px;
	}

}

@media screen and (max-height: 550px) {

	.go-down {
		display: none;
	}
	.slides-pagination {
		bottom: 90px;
	}
}

@media(max-width:540px) {
	.projects .ltxt {
	 margin-right: 30px;
	 margin-left: 15px;

	}
	.projects .rimg {
		margin-right: 0px;
    margin-left: calc(15% + 10px);
    margin-top: -30px;

	}
	.projects .rtxt {
		margin-right: 15px;
		margin-left: 30px;
		margin-top: -30px;

	}
	.projects .limg {
    	margin-left: 0px;
		margin-right:  calc(15% + 10px);
	}
	.bnr-text h1 {
		font-size: 30px;
		padding-bottom: 5px;
	}
	.contact-form form {
		width: 100%;
		padding: 0px;
	}
	.col-xs-12{
		width: 100%;
	}
	.over a.expand {
	}
	body .flex-control-thumbs li {
		width: 70px;
	}
	.flex-direction-nav {
		top: 20%;
	}
	#team .owl-prev {
		left: 10px;
	}
	#team .owl-next {
		right: 10px;
	}
	header nav {
		background: #fff;
	}
	header nav li {
		width: 100%;
		margin: 0px;
		padding: 2px 0;
	}
	#home .btn {
		padding: 10px 20px;
	}
	body .modal-body .owl-img {
		height: 200px;
	}
	#clients .owl-next {
		right: 0px;
	}
	#clients .owl-prev {
		left: 0px;
	}
	#team .team {
		padding: 0px;
	}
	#team .owl-prev {
		left: 0px;
	}
	#team .owl-next {
		right: 0px;
	}
	.color-switcher {
		display: none;
	}
	#loader {
		display: none;
	}
	.mfp-close-btn-in .mfp-close{
		right:0px;
		left:0px;
	}
	.top-bor{
		padding-top: 55px;
	}
	.port-inner img {
		width:100%;
		margin-bottom:20px;
	}
	.com-form input {
		width:100%;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text,
	.woocommerce .cart .button,
	.woocommerce .cart input.button {
		width: 100% !important;
	}
	.woocommerce .cart .single_add_to_cart_button {
		width: inherit !important;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text {
		margin-bottom: 15px;
	}
	.woocommerce .cart .button,
	.woocommerce .cart input.button {
		margin-bottom: 10px;
	}
	.woocommerce-cart .wc-proceed-to-checkout {
		padding: 20px 0;
	}
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
		width: 100%;
		display: block;
	}
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last,
	.woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last {
		width: 100%;
	}
	.padding-l-65 {
		padding-left: 0;
	}
	.woocommerce #content div.product div.images,
	.woocommerce div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce-page div.product div.images {
		margin-bottom: 20px;
	}
}

@media(max-width: 480px) {
	.parallax h2 {
		letter-spacing: 0.7px;
	}
	.woocommerce table.shop_table_responsive tr td,
	.woocommerce-page table.shop_table_responsive tr td,
	.woocommerce table.shop_table td a {
		padding: 0;
	}
	.woocommerce table.shop_table_responsive tr,
	.woocommerce-page table.shop_table_responsive tr {
		margin-bottom: 10px;
		border-bottom: 1px solid #d7d7d7;
		padding-bottom: 10px;
	}
	.woocommerce table.shop_table_responsive tr td,
	.woocommerce-page table.shop_table_responsive tr td {
		padding: 10px 0;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text,
	.woocommerce .cart .button, .woocommerce .cart input.button {
		width: 50% !important;
		padding: 10px;
	}
	.woocommerce .cart .single_add_to_cart_button {
		width: inherit !important;
	}
	.woocommerce .cart .button, .woocommerce .cart input.button {
		text-transform: capitalize;
		font-size: 13px;
		margin-bottom: 0;
		padding: 13px 0;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text {
		margin-right: 0;
		background-color: #f1f1f1;
		border-color: transparent;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text::-webkit-input-placeholder,
	.woocommerce-cart table.cart td.actions .coupon .input-text::-moz-placeholder,
	.woocommerce-cart table.cart td.actions .coupon .input-text:-ms-input-placeholder {
		color: #333;
	}
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
		font-size: 13px;
		width: inherit !important;
		padding: 13px;
		text-transform: capitalize;
	}
	.woocommerce .cart .update-cart {
		top: 15px;
	}
	.woocommerce table.shop_table td a {
		font-size: 12px;
		line-height: 18px;
	}
	.woocommerce table.shop_table td .quantity input[type="number"] {
		width: 70px;
	}
	.woocommerce table.shop_table td .quantity .minus {
		left: 0;
	}
	.woocommerce table.shop_table td .quantity .plus {
		right: 0;
	}
	.woocommerce table.shop_table td.product-name {
		width: 35%;
	}
	.woocommerce .quantity, .woocommerce-page .quantity {
		margin-left: 10px;
	}
	.woocommerce .content-product .price ins {
		margin-left: 0;
		display: block;
	}
	.woocommerce table.shop_table th.product-subtotal,
	.woocommerce table.shop_table td.product-subtotal {
		padding-left: 0;
	}
}

@media(max-width:400px) {

	 .about h2 {
		 font-size: 35px;
		 line-height: 1.4em;
	 }

	 .parallax h2 {
		font-size: 24px;
	 }

	.woocommerce .content-product .title-product {
		font-size: 24px;
		line-height: 24px;
	}

	.woocommerce #content div.product div.images,
	.woocommerce div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce-page div.product div.images {
		margin-bottom: 30px;
	}

	.margin-t-80 {
		margin-top: 40px;
	}

	.woocommerce .back-home {
		top: 55px;
		right: 10px;
	}

}

@media(max-width:400px) {
	.filter li a {
		padding: 7px 19px;
	}
	.portfolio .item,
	.portfolio .item.big {
		width: 100% ;
	}
	modal-body .flex-control-thumbs li {
		width: 50px;
	}
	#slides .text h1 {
		font-size: 50px;
	}
	.services li p {
		padding: 0;
	}

	#pricing li {
		margin: inherit;
	}

	.arrow-left {
		left: -15px;
	}
}


@media(max-width:320px) {

	#slides .text h1 {
		font-size: 30px;
	}
	.filter li a {
		padding: 7px 10px;
	}
	.go-down {
		bottom: 40px;
	}
	#home .btn {
		padding: 10px 20px;
	}
}
